Karaf
  1. Karaf
  2. KARAF-1824

tooling-exam contains reference to wrong commons-io artifact

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 2.3.0, 3.0.0
    • Fix Version/s: 2.3.0, 3.0.0
    • Component/s: karaf-core, karaf-tooling
    • Labels:
      None

      Description

      The exam-container module depends on to org.apache.commons:commons-io.
      However there is only one version 1.3.2 of that artifact. All other versions of commons-io have been released as commons-io:commons-io.
      So tooling should reference that version (like webconsole does)

      1. commons-io-trunk.patch
        1 kB
        Christoph Gritschenberger
      2. commons-io-2.3.x.patch
        1 kB
        Christoph Gritschenberger

        Activity

          People

          • Assignee:
            Andreas Pieber
            Reporter:
            Christoph Gritschenberger
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development